﻿#login {
    min-height: 600px;
}
.login-title h2 {
    font-family: 'Lora', Georgia, "Times New Roman", serif;
    line-height: 1.3em;
    position: relative;
    font-size: 36px;
    z-index: 1;
    padding: 0px 20px;
}
.login-title h2::before {
    content: '';
    width: 100%;
    height: 100%;
    background: var(--bg-site);
    position: absolute;
    top: -1px;
    left: 0;
    z-index: -1;
}